import { get as getHeaders, append as appendToHeaders, remove as removeFromHeaders } from '../headers.js';
var SSO_REFRESH_TOKEN_KEY = 'SSO-RefreshToken';
export var get = function get() {
  return getHeaders()[SSO_REFRESH_TOKEN_KEY];
};
export var set = function set(token) {
  if (token) {
    appendToHeaders(SSO_REFRESH_TOKEN_KEY, token);
  }
};
export var remove = function remove() {
  removeFromHeaders(SSO_REFRESH_TOKEN_KEY);
};